EXAMPLE_BIN=guieditor
OBJF = \
./Sources/component_types.o \
./Sources/property_component.o \
./Sources/property_component_edit_state_none.o \
./Sources/source_generator_dialog.o \
./Sources/custom_component.o \
./Sources/dialog_document.o \
./Sources/view_border.o \
./Sources/holder_component.o \
./Sources/grid_edit_state_create_tool.o \
./Sources/grid_edit_state_boundary_sizing.o \
./Sources/dialog_component.o \
./Sources/callback_data.o \
./Sources/grid_edit_state_none.o \
./Sources/application.o \
./Sources/grid_edit_state.o \
./Sources/grid_component.o \
./Sources/property_component_edit_state_node_opener.o \
./Sources/grid_edit_state_object_moving.o \
./Sources/main_window.o \
./Sources/grid_edit_state_net_selecting.o \
./Sources/property_component_edit_state_header_sizing.o \
./Sources/property_component_edit_state.o \
./Sources/precomp.o \
./Sources/tab_order_visualisation.o \
./Sources/callback_info.o \
./Sources/grid_edit_state_object_sizing.o \
./Sources/dialog_container.o \
./Sources/snapline.o \
./Sources/selection.o \
./Sources/property_component_edit_state_revert_button.o \
./Sources/main.o

LIBS=clanApp clanDisplay clanCore clanGL clanGUI

#EXTRA_LIBS=-L/usr/share/qt3/lib -lqt-mt

include ../../Examples/Makefile.conf

# EOF #

